Mailinglist Archive: opensuse-security-announce (36 mails)

< Previous Next >
[security-announce] openSUSE-SU-2013:0367-1: important: flash-player: Update to 11.2.202.251
openSUSE Security Update: flash-player: Update to 11.2.202.251
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:0367-1
Rating: important
References: #788450
Cross-References: CVE-2012-5274 CVE-2012-5275 CVE-2012-5276
CVE-2012-5277 CVE-2012-5278 CVE-2012-5279
CVE-2012-5280
Affected Products:
openSUSE 12.2:NonFree
______________________________________________________________________________

An update that fixes 7 vulnerabilities is now available.

Description:

Flash Player was updated to 11.2.202.251 (bnc#788450),
fixing severe security issues:
* CVE-2012-5274, CVE-2012-5275, CVE-2012-5276,
CVE-2012-5277, CVE-2012-5278, CVE-2012-5279,
CVE-2012-5280


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:NonFree:

zypper in -t patch openSUSE-2012-776

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2:NonFree (i586 x86_64):

flash-player-11.2.202.251-1.10.1
flash-player-gnome-11.2.202.251-1.10.1
flash-player-kde4-11.2.202.251-1.10.1


References:

http://support.novell.com/security/cve/CVE-2012-5274.html
http://support.novell.com/security/cve/CVE-2012-5275.html
http://support.novell.com/security/cve/CVE-2012-5276.html
http://support.novell.com/security/cve/CVE-2012-5277.html
http://support.novell.com/security/cve/CVE-2012-5278.html
http://support.novell.com/security/cve/CVE-2012-5279.html
http://support.novell.com/security/cve/CVE-2012-5280.html
https://bugzilla.novell.com/788450

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages